Loading...
Searching...
No Matches
builder.cpp File Reference
`#include <openbabel/babelconfig.h>`
`#include <openbabel/builder.h>`
`#include <openbabel/mol.h>`
`#include <openbabel/atom.h>`
`#include <openbabel/bond.h>`
`#include <openbabel/obiter.h>`
`#include <openbabel/math/matrix3x3.h>`
`#include <openbabel/rotamer.h>`
`#include <openbabel/rotor.h>`
`#include <openbabel/obconversion.h>`
`#include <openbabel/locale.h>`
`#include <openbabel/distgeom.h>`
`#include <openbabel/elements.h>`
`#include <openbabel/stereo/stereo.h>`
`#include <openbabel/stereo/cistrans.h>`
`#include <openbabel/stereo/tetrahedral.h>`
`#include <openbabel/stereo/squareplanar.h>`

## Namespaces

namespace | OpenBabel

## Functions

vector3 | GetCorrectedBondVector (OBAtom *atom1, OBAtom *atom2, int bondOrder=1)

## Detailed Description

Handle OBBuilder class.